Subject: [Pce] IANA considerations in draft-ietf-pce-pcep-service-aware-10

From: Jonathan Hardwick <[email-masked]>
Date: Tue, 28 Jun 2016 15:35:56 +0000

Hi there

In section 8.3, we need to specify more details for IANA to create the requested sub-registry.  I suggest the following new text.  You'll also need to add an informative reference to RFC 5226.

8.3.  BU Object

   This document requests that a new sub-registry, named "BU Object
   Type Field", is created within the "Path Computation Element Protocol
   (PCEP) Numbers" registry to manage the Type field of the BU
   object.  New values are to be assigned by Standards Action [RFC5226].
   Each value should be tracked with the following qualities:

   o  Type

   o  Name

   o  Defining RFC

   The following values are defined in this document:

            Type     Name                           Reference
            --------------------------------------------------
            1        LBU (Link Bandwidth            [This I.D.]
                     Utilization
            2        LRBU (Link Residual            [This I.D.]
                     Bandwidth Utilization

My apologies for missing this in the shepherd's review.

Thanks
Jon

---

From: Dhruv Dhody <[email-masked]>
Date: Tue, 28 Jun 2016 17:35:51 +0000

Hi Jon,

Done.

-11 is uploaded.

Thanks for the text and apologies for missing out on the first place.

Dhruv

From: Pce [mailto:[email-masked]] On Behalf Of Jonathan Hardwick
Sent: 28 June 2016 21:06
To: [email-masked]
Cc: [email-masked]
Subject: [Pce] IANA considerations in draft-ietf-pce-pcep-service-aware-10

Hi there

8.3.  BU Object

   o  Type

   o  Name

   o  Defining RFC

            Type     Name                           Reference

Thanks
Jon